## cheesecutter 2.9%2Bgit20181112

=== debian/changelog ===
cheesecutter (2.9+git20181112-2) unstable; urgency=medium

  * debian/copyright: add missing author.
  * debian/control: add to multimedia team.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 06 Dec 2018 09:29:19 +0100

cheesecutter (2.9+git20181112-1) unstable; urgency=medium

  * Initial release. (Closes: #913707)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 12 Nov 2018 08:42:27 +0100
