## cheesecutter 2.9%2Bgit20211011

=== debian/changelog ===
cheesecutter (2.9+git20211011-3build2) questing; urgency=medium

  * No-change rebuild for libgphoos soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 31 Aug 2025 16:10:08 +0200

cheesecutter (2.9+git20211011-3build1) oracular; urgency=medium

  * No-change rebuild for libgphobos soname change

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jul 2024 11:12:21 +0200

cheesecutter (2.9+git20211011-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Jul 2024 14:19:49 +0000

cheesecutter (2.9+git20211011-2) unstable; urgency=medium

  * Update maintainer address.
  * d/rules: Disable LTO. (Closes: #1015366)

 -- Gürkan Myczko <tar@debian.org>  Sun, 14 Aug 2022 20:49:42 +0200

cheesecutter (2.9+git20211011-1) unstable; urgency=medium

  * New upstream version. (Closes: #984009, #994561)
  * Bump standards version to 4.6.0.
  * d/upstream/metadata: added.
  * d/control: added Rules-Requires-Root.
  * d/copyright:
    - update copyright years.
    - added Upstream-Contact.
    - pdate file patterns.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Oct 2021 08:56:15 +0200

cheesecutter (2.9+git20191210-2) unstable; urgency=medium

  * Don't depend on a specific gdc version. Thanks Matthias Klose.
    (Closes: #966248)
  * Bump debhelper version to 13.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sun, 04 Oct 2020 19:02:29 +0200

cheesecutter (2.9+git20191210-1) unstable; urgency=medium

  * New upstream version.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Dec 2019 09:21:52 +0100

cheesecutter (2.9+git20190611-2) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 11 Nov 2019 12:22:35 +0100

cheesecutter (2.9+git20190611-1) unstable; urgency=medium

  * New upstream version. (Closes: #925651)
  * debian/control: build-depend on gdc-9.
  * debian/patches: drop a few patches.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 11 Jul 2019 11:38:28 +0200
