## cheesecutter 2.9+git20181112

=== debian/control ===
Source: cheesecutter
Section: sound
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11), acme, gdc, libsdl1.2-dev
Standards-Version: 4.2.1
Homepage: http://theyamo.kapsi.fi/ccutter

Package: cheesecutter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SID music editor
 This is a tracker program for composing music for the SID chip. It uses the
 reSID engine for SID emulation. The packed files can be played on a real C64.
