## cheesecutter 2.9+git20190611

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # make install DESTDIR=/home/yamo/devel/cc2/snap/parts/ccutter/install
 
-LIBS=-L-ldl -L-lstdc++
-COMFLAGS=-O2
+LIBS=-ldl -lstdc++
+COMFLAGS=-O2 -g
 VERSION=$(shell cat Version)
-DFLAGS=$(COMFLAGS) -I./src -J./src/c64 -J./src/font
-CFLAGS=$(COMFLAGS)
-CXXFLAGS=$(COMFLAGS) -I./src 
+DFLAGS=$(COMFLAGS) $(LDFLAGS) -I./src -J./src/c64 -J./src/font
+CFLAGS:=$(COMFLAGS) $(CFLAGS)
+CXXFLAGS=$(COMFLAGS) $(CPPFLAGS) -I./src 
 COMPILE.d = $(DC) $(DFLAGS) -c
-DC=ldc2
+DC=gdc
 EXE=
 TARGET=ccutter
 OBJ_EXT=.o
@@ -19,7 +19,7 @@
 all: ct2util ccutter
 
 ccutter:$(C64OBJS) $(OBJS) $(CXX_OBJS)
-	$(DC) $(COMFLAGS) -of=$@ $(OBJS) $(CXX_OBJS) $(LIBS)
+	$(DC) $(COMFLAGS) -o $@ $(OBJS) $(CXX_OBJS) $(LIBS)
 
 
 .cpp.o : $(CXX_SRCS)
@@ -31,7 +31,7 @@
 ct: $(C64OBJS) $(CTOBJS)
 
 ct2util: $(C64OBJS) $(UTILOBJS)
-	$(DC) $(COMFLAGS) -of=$@ $(UTILOBJS)
+	$(DC) $(COMFLAGS) -o $@ $(UTILOBJS)
 
 c64: $(C64OBJS)
 
@@ -72,7 +72,7 @@
 src/ui/ui.o: src/ui/help.o
 
 %.o: %.d
-	$(COMPILE.d) -of=$@ $<
+	$(COMPILE.d) -o $@ $<
