=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: cheesecutter
 Section: sound
 Priority: optional
-Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), acme, gdc, libsdl1.2-dev
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
+Build-Depends: debhelper (>= 11), acme, gdc-9, libsdl1.2-dev
 Standards-Version: 4.2.1
 Homepage: http://theyamo.kapsi.fi/ccutter
