## cheesecutter 2.9+git20191210

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: cheesecutter
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 11), acme, gdc-9, libsdl1.2-dev
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13), acme, gdc, libsdl1.2-dev
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/cheesecutter.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/cheesecutter
 Homepage: http://theyamo.kapsi.fi/ccutter
 
 Package: cheesecutter
