## cheesecutter 2.9+git20211011

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
+Uploaders: Gürkan Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13), acme, gdc, libsdl1.2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/cheesecutter.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/cheesecutter
+Rules-Requires-Root: no
 Homepage: http://theyamo.kapsi.fi/ccutter
 
 Package: cheesecutter
